Skip to main content

Installing and upgrading help

Moodle Update 3.3.2 into 3.4.2 - jquery update?